Page MenuHomeMiraheze

Remove permissions from revi
Closed, ResolvedPublic

Description

I'm retiring from Miraheze, effective immediately. The reason is stated in #miraheze-staff. I will keep my Code of Conduct Commission position as it's just 3?4?5? months left.

Permissions to remove

  • Remove system-administrator on wiki
  • Remove abuse on wiki
  • Remove admin on phab
  • Remove owner on GitHub
  • Merge Puppet PR for key removal (PR#782)
  • T3405: Decomission cp5
  • Remove access to #miraheze-staff and devoice on #miraheze
  • Remove revi from Facebook (/miraheze/)
  • Remove revi from Twitter (@miraheze)
  • Remove revi from LinkedIn

Add more I forgot

Details

Commits
Unknown Object (Diffusion Commit)

Related Objects

StatusAssignedTask
ResolvedJohn
ResolvedJohn

Event Timeline

revi triaged this task as Normal priority.Jul 26 2018, 14:34
revi created this task.
revi mentioned this in Unknown Object (Diffusion Commit).Jul 26 2018, 14:38
MacFan4000 updated the task description. (Show Details)Jul 26 2018, 14:40
revi updated the task description. (Show Details)Jul 26 2018, 14:41
revi updated the task description. (Show Details)
revi updated the task description. (Show Details)Jul 26 2018, 14:44
Southparkfan added a commit: Unknown Object (Diffusion Commit).Jul 26 2018, 14:47
MacFan4000 updated the task description. (Show Details)Jul 26 2018, 14:49
MacFan4000 updated the task description. (Show Details)
revi moved this task from Incoming to Radar on the revi board.Jul 26 2018, 15:16
revi updated the task description. (Show Details)Jul 26 2018, 15:49
MacFan4000 updated the task description. (Show Details)Jul 26 2018, 16:00

Facebook, Twitter, Linkedin blocked on @Southparkfan and @NDKilla (since NDK has Linkedin only)

Facebook, Twitter, Linkedin blocked on @Southparkfan and @NDKilla (since NDK has Linkedin only)

NDK can do FB, as I believe they have admin

revi updated the task description. (Show Details)Jul 26 2018, 19:14
revi updated the task description. (Show Details)
revi added a comment.Jul 26 2018, 19:17

Meh, I was able to remove all the FB, Twitter, LinkedIn myself.

revi updated the task description. (Show Details)Jul 26 2018, 19:17
Sau226 moved this task from Radar to Access on the Operations board.Jul 31 2018, 08:04
DScowlsend closed this task as Resolved.Aug 12 2018, 10:45
DScowlsend claimed this task.
DScowlsend raised the priority of this task from Normal to Unbreak Now!.
Sau226 reopened this task as Open.Aug 12 2018, 10:52
Sau226 removed DScowlsend as the assignee of this task.
Sau226 lowered the priority of this task from Unbreak Now! to Normal.
Sau226 removed projects: Amanda, Amanda Catherine.
Sau226 added a subscriber: DScowlsend.
Sau226 removed a subscriber: DScowlsend.
Reception123 changed the task status from Open to Stalled.Sep 7 2018, 16:06

No news on cp3, therefore it is stalled

AmandaCath changed the status of subtask T3405: Decomission cp5 from Open to Stalled.Oct 3 2018, 00:49
MacFan4000 changed the status of subtask T3405: Decomission cp5 from Stalled to Open.Oct 3 2018, 02:35
Paladox changed the status of subtask T3405: Decomission cp5 from Open to Stalled.Oct 3 2018, 08:06
John closed this task as Resolved.Apr 5 2019, 04:59
John claimed this task.
John closed subtask T3405: Decomission cp5 as Resolved.
John added a subscriber: John.

Now this task can be closed formally and officially.

Thank you for your service over the time at Miraheze.